/* supplementary styles */

@import url('3d-corner-ribbons.css');

body.inventory {
    background:transparent !important;
}
/*smooth transitions*/
.inventory a, .inventory .btn, .inventory img {
	transition: background-color 0.5s ease;  -webkit-transition:background-color 0.5s ease;
}

.inventory a:focus{
	outline: none;
    text-decoration: none;
}
/*Bootstrap Overrides*/
.inventory .close{
    margin-left:10px;
}
.inventory .alert-success{
    background-color: #333;
    border-color: #222;
    border-radius:0px;
    color: #FFF;
    opacity: 0.9;
    text-align: center;
}
.inventory .alert-success .close{
    color: #FFF;
}
.inventory .alert-danger{
    border-radius:0px;
    opacity: 0.9;
    text-align: center;
}

.inventory .btn-default {
    background-color: #428BCA;
    border-color: #357EBD;
    color: #FFFFFF;
}
.inventory .btn-default:hover, .inventory .btn-default:focus, .inventory .btn-default:active, .inventory .btn-default.active, .inventory .open .dropdown-toggle.btn-default {
    background-color: #3276B1;
    border-color: #285E8E;
    color: #FFFFFF;
    outline: none;
}
.inventory .btn-default:active, .inventory .btn-default.active, .inventory .open .dropdown-toggle.btn-default {
    background-image: none;
}
.inventory .btn-default.disabled, .inventory .btn-default[disabled], .inventory fieldset[disabled] .btn-default, .inventory .btn-default.disabled:hover, .inventory .btn-default[disabled]:hover, .inventory fieldset[disabled] .btn-default:hover, .inventory .btn-default.disabled:focus, .inventory .btn-default[disabled]:focus, .inventory fieldset[disabled] .btn-default:focus, .btn-default.disabled:active, .inventory .btn-default[disabled]:active, .inventory fieldset[disabled] .btn-default:active, .inventory .btn-default.disabled.active, .inventory .btn-default.active[disabled], .inventory fieldset[disabled] .btn-default.active {
    background-color: #FFFFFF;
    border-color: #CCCCCC;
}

.inventory .btn-primary {
    background-color: #F0AD4E;
    border-color: #EEA236;
    color: #FFFFFF;
}
.inventory .btn-primary:hover, .inventory .btn-primary:focus, .inventory .btn-primary:active, .inventory .btn-primary.active, .inventory .open .dropdown-toggle.btn-primary {
    background-color: #ED9C28;
    border-color: #D58512;
    color: #FFFFFF;
    outline: none;
}
.inventory .btn-primary:active, .inventory .btn-primary.active, .inventory .open .dropdown-toggle.btn-primary {
    background-image: none;
}
.inventory .btn-primary.disabled, .inventory .btn-primary[disabled], .inventory fieldset[disabled] .btn-primary, .inventory .btn-primary.disabled:hover, .inventory .btn-primary[disabled]:hover, .inventory fieldset[disabled] .btn-primary:hover, .inventory .btn-primary.disabled:focus, .inventory .btn-primary[disabled]:focus, .inventory fieldset[disabled] .btn-primary:focus, .inventory .btn-primary.disabled:active, .inventory .btn-primary[disabled]:active, .inventory fieldset[disabled] .btn-primary:active, .inventory .btn-primary.disabled.active, .inventory .btn-primary.active[disabled], .inventory fieldset[disabled] .btn-primary.active {
    background-color: #F0AD4E;
    border-color: #EEA236;
}

.inventory .form-control[disabled], .inventory .form-control[readonly], fieldset[disabled] .inventory .form-control{
    opacity: 0.4;
}

.inventory .panel-default > .panel-heading{
	background-color: #626466 !important;
	color:#FFF !important;
}
.inventory .panel-heading a:hover, .inventory .panel-heading a:focus, .inventory .panel-heading a:active{
	text-decoration: none !important;
}

.inventory .carousel-control {
	color: #FFF !important;
    z-index: 999;
}

/*Bootstrap print fix to remove urls after content*/
@media print {
	.inventory a[href]:after {
	content: "";
	}
}


/* REQUIRED FOR LAYOUT, ADDITIONAL TO BOOTSTRAP */
.inventory .error{
	border-color: #FF0000;
}
/*Images and Image Links*/
.inventory a img, .inventory a svg.just-arrived {
	opacity: 1;
	transition: all 0.5s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility:hidden;
}
.inventory a img:hover, .inventory a svg.just-arrived:hover{
	opacity: 0.8;
    -webkit-backface-visibility: hidden;
    backface-visibility:hidden;
	outline: none;
    box-shadow: #000 0em 0em 0em;
}
.inventory img {
	width:100%;
}
.inventory img:focus{
	outline: none;
}

/*Generic*/
.inventory .landscape-price-container{
	display: none;
}
.inventory h1, .inventory h2, .inventory h3, .inventory h4, .inventory h5, .inventory h6 {
	font-weight: 700;
}
.inventory h3{
    font-size: 22px;
}
.inventory header a:hover{
    text-decoration:none;
    opacity: 0.8;
}

.inventory header.inventory-main .nav a {
	text-transform: uppercase;
	font-size: .9em;
}
.inventory header.vehicle-header {
	padding-bottom:.5em;
}
.inventory #gallery-and-form {
	padding-top:1em;
	padding-bottom:1em;
	border-bottom:1px dotted #ccc;
}
.inventory #details-and-similar {
	padding-top:1.5em;
}
.inventory header.vehicle-header h1 {
	font-size:2em;
	margin-top:.4em;
}
.inventory header.vehicle-header h2 {
	margin-top:.2em;
}
.inventory header.vehicle-header .price {
	text-align: right;
	float:right;
}
.inventory header.vehicle-header .price h4 {
	line-height: 1em;
	margin-top:.2em;
}
.inventory header.vehicle-header .price h2 {
	font-weight: 700;
	font-size:3.2em;
	line-height:1em;
	margin-bottom:0;
}
.inventory .vehicle-header.navbar-fixed-top #wrap {
	margin-left:auto;
	margin-right:auto; 
	display:block; 
	max-width:1100px;
}
.inventory .vehicle-header.navbar-fixed-top h1:hover {
	cursor: pointer;
}
.inventory .vehicle-header.navbar-fixed-top .btn-primary{
	margin-right: 20px;
}
.inventory .view-options {
	border-bottom:1px solid #ccc;
}

.inventory form.enquiry-form {
	padding:10px 15px;
}

.inventory form.enquiry-form h4 {
	font-weight: 700;
}
.inventory form.enquiry-form label.inline {
	float: left;
	margin-bottom: -2em;
	opacity: .5;
	margin: 1em .5em -1.7em;
	line-height: 1em;
}
.inventory form.enquiry-form .form-group {
	margin-bottom:4px;
}
.inventory form.enquiry-form input, .inventory form.enquiry-form textarea {
	text-indent: 55px;
} 
.inventory form.enquiry-form .form-horizontal input {
	text-indent: 0px;
} 
.inventory form.enquiry-form .form-horizontal .form-group {
	margin-left: 0px;
	margin-right: 0px;
}
.inventory form.enquiry-form [type="submit"]{
	margin-top:10px;
}
.inventory .table-striped>tbody>tr:nth-child(even)>td, .inventory .table-striped>tbody>tr:nth-child(even)>th {
	background-color: #f9f9f9;
}
.inventory .table-striped>tbody>tr:nth-child(odd)>td, .inventory .table-striped>tbody>tr:nth-child(odd)>th {
	background-color: #FFF;
}
.inventory #details-table table {
	border:1px solid #ddd;
	border-top:0px;
}
.inventory #details-table table tbody tr:first-child td {
	border-top:0px;
} 
.inventory #vehicle-details table tbody tr td:first-child {
	font-weight: 700;
}
.inventory #cta-buttons {
	margin-top:1em;
}
.inventory #cta-buttons a {
	font-size:0.8em;
	font-weight: 700;
	text-transform: uppercase;
	white-space: inherit;
}
.inventory #details-tabs a {
	font-weight: 700;
}
.inventory #details-tabs li a {
    background: none repeat scroll 0 0 #f0f0f0;
    border-color: #d5d5d5;
}
.inventory #details-tabs li.active a, .inventory #details-tabs li a:hover {
    background: none repeat scroll 0 0 #666 !important;
    color: #fff;
}
.inventory #location_menu li a {
    background: none repeat scroll 0 0 #f0f0f0;
    border-color: #d5d5d5;
}
.inventory #location_menu li.active a, .inventory #location_menu li a:hover {
    background: none repeat scroll 0 0 #666 !important;
    color: #fff;
}
.inventory .back-link {
	font-size:0.8em;
	font-weight: 500;
	text-transform: uppercase;
}
.inventory .nav>li>a:hover, .inventory .nav>li>a:focus {
	background-color: rgba(255,255,255,.35);
}
.inventory .footer-text {
	text-align: center;
}
.inventory footer.main {
	border-top:1px solid #ddd;
}
.inventory .btn-group-vertical>.btn:first-child:not(:last-child) {
	border-top-right-radius: 4px!important;
}
.inventory #similar-vehicles tr td:last-child {
	text-align: right;
}
.inventory .navbar-toggle {
	background-color: rgba(0,0,0,.2);
}
.inventory .search-results .navbar-toggle{
	margin:-40px 0 10px 0;
}
.inventory .navbar-toggle .icon-bar {
	background: rgba(0,0,0,.2);
}
.inventory #top-nav {
	clear:both;
}
.inventory #similar-vehicles img {
	width:100%;
}
.inventory #similar-vehicles td {
	line-height: 1.3em;
	font-size: 0.85em;
}
.inventory #similar-vehicles td:first-child {
	vertical-align: middle;
	width:30%;
}
.inventory a.accordion-toggle {
	display:block;
}
.inventory .cta-key-values .panel-content h4 {
	text-align: center;
	font-size: 1em;
}
.inventory .cta-key-values .panel {
	margin-bottom: .75em;
}
.inventory .cta-key-values .cta h5, .inventory .cta-key-values .cta h3, .inventory .cta-key-values .cta h2 {
	margin:0;
	padding:0;
} 
.inventory .cta-key-values .cta h2 {
	padding:.1em;
}
.inventory .cta-key-values .cta h3 {
	padding:.27em;
}
.inventory .cta-key-values .cta h5 {
	font-weight: 300;
	text-transform: uppercase;
}
.inventory .cta-key-values .cta i {
	font-size:3em;
	margin:.1em 0 .3em;
}
.inventory section.search-results {
	padding-top:1em;
}
.inventory .vehicle-thumbnail a.btn {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
.inventory #view2 .vehicle-item .panel-heading {
	text-align: right;
	text-transform: uppercase;
}

.inventory .vehicle-item-full-width {
    width: 100%;
}

.inventory .vehicle-item .panel-heading h5 {
	margin:0;
}
.inventory.stocklist .vehicle-item .panel-body {
	padding-left:0;
	padding-right:0;
}
.inventory .vehicle-item .vehicle-summary i.fa-quote-left {
	font-size: 2em;
	display: inline;
	float: left;
	margin-right: 10px;
	margin-top: .1em;
}
.inventory .vehicle-item .vehicle-info h3 {
	margin-top: .25em;
	font-weight: 700;
}
.inventory .vehicle-item div.price h2 {
	margin-top: 0;
	margin-bottom:0;
	font-weight: 700;
}
.inventory .vehicle-item div.price h4 {
	margin-top: 0;
}
.inventory .vehicle-price a.btn {
	text-transform: uppercase;
	font-weight: 700;
}
.inventory .vehicle-specs {
	padding:0;
}
.inventory .vehicle-info {
	padding:0;
}
.inventory .banner-wrapper {
	width:100%;
	position: relative;
}
.inventory .search-results-grid .vehicle-item .panel-heading {
	text-align: center;
}
.inventory .search-results-grid .vehicle-item .panel-heading h3{
	font-size: 20px;
}
.inventory .search-results-grid .vehicle-item .vehicle-thumbnail {
	margin-top:-16px;
}
.inventory .search-results-grid .vehicle-thumbnail a.btn {
	border-radius: 0px;
}
.inventory .search-results-grid .vehicle-item .panel-heading.panel-primary { 
	border-radius: 0px;
	text-align: left;
	text-transform: none;
	margin-bottom: 10px;
}
.inventory .search-results-grid .vehicle-item .panel-heading.panel-primary h3 {
	font-size:1em;
	margin: 0;
}
.inventory .search-results-grid .cta-key-values h4 {
	font-size: 1em;
	margin-bottom: 1em;
}
.inventory .search-results-grid .cta-key-values .key-value i {
	display:block;
	font-size:1em;
}
.inventory .search-results-grid .vehicle-summary {
	font-size: .85em;
	line-height: 1.2em;
	margin-bottom: 20px;
}
.inventory .search-results-grid .vehicle-summary .btn {
	display: inline-block;
	float: left;
	margin: 0 10px 0 0;
}
.inventory .search-results-grid .vehicle-item .vehicle-summary i.fa-quote-left {
	font-size:1.5em;
}
.inventory .search-results-grid .vehicle-item div.price {
	text-align: left;
	margin-bottom: 0px;

}
.inventory .search-results-grid .vehicle-item div.price h2 {
	font-size:1.8em;
	margin:5px 0 0;
}
.inventory .search-results-grid .vehicle-item div.price h4 {
	font-size:1.1em;
	margin-bottom: 0px;
}
.inventory .search-results-grid .vehicle-item div.price h5 {
	font-size:0.9em;
	margin:.2em 0;
}
.inventory .search-results-grid .cta-key-values div.col-xs-6:nth-child(odd) {
	padding-right: 5px;
}
.inventory .search-results-grid .cta-key-values div.col-xs-6:nth-child(even) {
	padding-left: 5px;
}
.inventory .search-results-grid .cta-key-values div.col-sm-6 .panel {
	margin-bottom: 10px;
}
.inventory .no-of-results {
	display:inline-block;
	white-space: nowrap;
	font-size: 0.6em;
}
.inventory div.carousel-caption, .inventory .sample {
	padding-bottom: 10px;
	bottom: 40px;
	left:0px;
	padding-top:10px;
	background-color: #333;
	opacity: 0.6;
	border-radius: 0px 8px 8px 0px;
	color:#FFF;
}
.inventory #thumbnail_container{
	margin-top: 10px;
}

.inventory #thumbnail_container img:hover{
	opacity: 0.8;
    -webkit-backface-visibility: hidden;
    backfae-visibility:hidden;
    box-shadow: #000 0em 0em 0em;
}
.inventory .sample{
	bottom: 6px;
    left: 5px;
    padding: 0 10px 0 10px;
    position: absolute;
    font-size: 11px;
}
.inventory .sample-main {
    left: 0!important;
    font-size: 14px !important;
    bottom: 10px;
}
.inventory .vehicle-details div.cta-key-values>div {
	margin-bottom: 0.6em;
	margin-top: 0.6em;
	overflow: hidden;
}
@media (min-width: 1200px){
	.inventory .cta-key-values .panel {
		min-height: 151px;
	}	
}

.inventory .cta-key-values .fa .svg {
	height: 2.2em;
	width: 2.2em;
	margin-bottom: 5px;
}

.inventory .fa-trans, .inventory .fa-odo, .inventory .fa-engine, .inventory .fa-petrol{
	padding-right: 0px !important;
}
.inventory #view1 .cta-key-values .fa .svg{
	height: 4.8em;
	width: 4.8em;
}
.inventory .cta-key-values .fa {
	display: block;
}
.inventory .similar-vehicles .similar-vehicle:nth-child(odd){
	background-color: rgba(255,255,255,1);
}
.inventory .similar-vehicles .similar-vehicle:nth-child(even){
	background-color: rgba(0,0,0,.1);	
}

/* EXTRA ICONS */
.inventory .fa-steering-wheel img, .inventory .fa-engine img, .inventory .fa-odo img, .inventory .fa-trans img, .inventory .fa-petrol img, .inventory .fa .svg {
	height:1em;
	width:1em;
	vertical-align: middle;
}

.inventory .fa-garage .svg {
    height: 2.5em;
    position: relative;
    top: -7px;
    vertical-align: middle;
    width: 2.5em;
}


/* THEMING STYLES */
.inventory header.inventory-main h3 {
	color:#626466;
}
.inventory form.enquiry-form {
	background-color:#dfdfdf;
}
.inventory header.vehicle-header {
	background:#f0f0f0;
	border-color: #ccc;
}
.inventory div#gallery-and-form {
	background:#f0f0f0;
	border-color: #ccc;
	padding-top:2em;
}
.inventory .highlight-link {
	color:#f0ad4e;
}
.inventory .highlight-div {
	color:#FFF;
	background-color:#f0ad4e;
}
.inventory .primary-color-div {
	color:#FFF;
	background-color: #626466!important;
}
.inventory header.inventory-main .nav a:hover {
	background-color: rgba(0,0,0,.35);
	color: #FFF;
}	
.inventory #cta-key-values {
	background:#dfdfdf;
}
.inventory #cta-key-values .panel-content h4 {
	color:#428bca;
}
.inventory .vehicle-item.panel {
	border-color: #626466;
}
.inventory .vehicle-item .panel-heading {
	background-color:#626466;
	color:#FFF;
}
.inventory .vehicle-item .panel-heading.panel-primary {
	background-color: #428bca;
} 
.inventory .similar-vehicle {
	border-right: 1px dotted rgba(0,0,0,.2);
}
.inventory .similar-vehicle:nth-child(4n) {
	border-right:0px;
}
.inventory .fa, .inventory .fa path, .inventory .fa polygon, .inventory .fa rect, .inventory .fa circle, .inventory .just-arrived {
	fill:#333;
	stroke:#222;
}
.inventory .fa .white path {
	fill:#FFF;
	stroke:#FFF;
}
.inventory .right_link{
	float: right;
}

.inventory .sidebar_antispam img { 
	max-width: 65px;
}
/************************************************** Font Awesome overrides ****************************************************/
.inventory .fa:not(.fa-spinner) {
	padding-right: 5px;
}

.inventory .fa.fa-spinner {
  margin-right: 5px;
}
/*************************************************** Other Generic styles *****************************************************/
.inventory .navbar-static-top {
    transition: top 1s ease;
    -webkit-transition: top 1s ease;
    -moz-transition: top 1s ease;
    -o-transition: top 1s ease;
    -ms-transition: top 1s ease;
    top: -200px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.inventory .navbar-fixed-top {
    opacity: 0.95;
    transition: top 1s ease;
    -webkit-transition: top 1s ease;
    -moz-transition: top 1s ease;
    -o-transition: top 1s ease;
    -ms-transition: top 1s ease;
    top: 0;
}
.inventory .rotate, .inventory .rotateX{
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;

	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	transition-property: transform;
	overflow:hidden;

}  
 
.inventory .rotate:hover, .inventory #call_us_cta:hover .rotate {
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
} 

.inventory .rotateX:hover, .inventory #enquire_now_cta:hover .rotateX{
	-webkit-perspective: 100px; /* Chrome, Safari, Opera */
	perspective: 100px;
	-webkit-transform:rotateX(360deg);
	-moz-transform:rotateX(360deg);
	-o-transform:rotateX(360deg);
}

.inventory iframe{
	margin:0px !important;
	padding:0px !important;
    z-index: 1;
}

.inventory .carousel-control{
    z-index: 999 !important;
    top:50%;
    bottom: inherit;
}

.inventory .videoWrapper {
	/*position: relative;*/
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
    z-index: 999;
}

.inventory .videoWrapper iframe, .inventory .videoWrapper object, .inventory .videoWrapper, .inventory video{
    -webkit-transform-style: preserve-3d;
}

.inventory .videoWrapper iframe, .inventory .videoWrapper object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.inventory #moviestars_flash_target > iframe{
    border: none;
}

.inventory img.icon {
    background: none repeat scroll 0 0 #428bca;
    border-color: #357EBD;
    border-radius: 4px;
}

.inventory img.icon:hover{
	background-color: #3276B1;
    border-color: #285E8E;
}

.inventory .myGarageIcon {
	position: relative; 
	top: 10px;
	right: 5px; 
	background-color: transparent; 
	border-radius: 8px;
	margin-bottom: 4px;
}

.inventory #contact_anchor{
	position: relative;
	top: -150px;
}
.inventory .cta-key-values .panel{
	background-color: transparent;
	border-color: transparent;
	color: #333;
	box-shadow: none;
}
.inventory.detail .price{
    border-radius: 4px;
    color: #fff;
    padding: 10px;
}
.inventory .price {
    margin-bottom: 10px;
}
.inventory .price h2{
	margin-top: 0px;
}
.inventory .sticky-price{
	margin-right: 14px;
}
.inventory #thumbnail_container .thumbnail {
	margin-bottom: 0px;
}
.inventory #contact_form{opacity: 0;}
.inventory #contact_form .form-group {
    width: 100%;
}
.inventory #contact_form .form-control {
    margin-bottom: 10px;
}
.inventory #contact_form textarea.form-control {
    height: 68px;
}
.inventory #contact_form label {
    min-width: 70px;
    color:#858485;
}
.inventory #contact_form .checkbox, .inventory .login-form .checkbox {
    padding-top: 0;
    padding-bottom: 5px;
}

.inventory .login-form .checkbox{
    padding-bottom: 20px;
}
.inventory .table_icon img {max-width:17px;}

.inventory .pricing_container {
	text-align: right;
}
.inventory .price_value {
	font-size: 32px;
	font-weight: 700;
}
.inventory .price_text {
	font-size: 14px;
}
.inventory .strike{
	text-decoration: line-through;
}
.inventory .thumbnail img{
	cursor: pointer;
}
.inventory #all_thumbs .thumbnail img{
    /*max-height: 172px;*/
}
.inventory .thumbnail a:hover, .inventory .thumbnail a:focus, .inventory .thumbnail a:active{text-decoration: none;}

.inventory #location_menu li{
	font-weight: 700;
}

.inventory .similar-vehicle .thumb {
    max-height: 180px;
}

.inventory #youtube_video iframe{
	width: 100%;
	min-width: 620px !important;
	min-height: 349px;
}

.inventory #details-tabs.nav-pills li{
	background-color: #F0F0F0;
	border-radius: 4px;	
}
.inventory #details-tabs.nav-pills li a{
	color: #CCC;
}
.inventory .vehicle-header.navbar-fixed-top { 
    /* … */
    top: -150px;
}
.inventory .vehicle-header.navbar-show-down {
    top: 0;
}

.inventory #viewtabs a{
	float:left;
	color: #999999;
}
.inventory #viewtabs a:hover{
	color: #333333;
}
.inventory #viewtabs a.selected {
	cursor: not-allowed;
  	opacity: 1;
  	color: #428BCA;
}
.inventory #viewtabs a.selected:hover, .inventory #viewtabs a.selected:focus, .inventory #viewtabs a.selected:active{
	color: #2A6496;
}
.inventory .text_small{
	font-size: 80%;
}
.inventory.stocklist .sample {
	left:0px;
}
.inventory .vehicle-header .btn-primary{
	margin-top: 10px;
}

.inventory .panel-heading .btn-primary, .inventory .vehicle-header .btn-primary{
	background-color: transparent !important;
	border-color: transparent !important;
}

.inventory .panel-heading .btn-primary:hover, .inventory .panel-heading .btn-primary:active, .inventory .panel-heading .btn-primary:focus, .inventory .vehicle-header .btn-primary:hover, .inventory .vehicle-header .btn-primary:focus, .inventory .vehicle-header .btn-primary:active{
	background-color: #333 !important;
}
.inventory .panel-heading span{
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857;
	margin-bottom: 0;
	padding: 6px 12px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}
.inventory .panel-heading h3{
	margin-top: 5px;
	margin-bottom: 0px;
}

.inventory .search-results-list .banner-wrapper a svg, .inventory .search-results-list .banner-wrapper a img {
    border-radius: 4px 4px 0px 0px;
    border: 1px solid #555555;
    border-bottom: 0px;
}
.inventory .search-results-list .banner-wrapper a svg {
    margin-bottom: -5px;
}
.inventory .search-results-list .vehicle-price {
    font-size: 0.9em;
    word-wrap: break-word;
}
.inventory .price h4, .inventory .price h2 {
    text-align: center;
}
.inventory .price h4 {
    color: #777777;
    font-weight: 400;
}
.inventory .price_old_stocklist {
	font-size: 16px !important;
}
.inventory .stocklist_extra_btns{
	margin-bottom: 20px;
}
.inventory .vehicle-info .panel-heading{
	border-radius: 0px;
}
.inventory .cert_img{
	max-width: 61px;
	margin:0px 5px 10px;
	float: right;
}

.inventory .floating_count {
    padding: 2px 7px !important;
    position: absolute;
    right: 0px;
    top: -10px;
    background: #eb2136;
    border-radius: 11px;
    z-index: 99;
    color: #FFF !important;
}

.inventory .fa.fa-car{
	color: #f0ad4e !important
}


/*Search*/
.inventory .category_icon{
	margin-bottom: 25px;
}
.inventory .icons_category{
	display: block;
	height: 79px;
	text-align: center;
}
.inventory .panel-search{
	border:none !important;
	box-shadow: none !important;
	margin-top: 0px !important;
}
.inventory .search_panel{
	margin-bottom: 10px;
}
.inventory.search .vehicle-item a:hover, .inventory.search .vehicle-item a:focus, .inventory.search .vehicle-item a:active{text-decoration: none;}

.inventory.search .panel-group .panel .in{
	min-height: 240px;
}
.inventory.search .form-horizontal .control-label {
	font-size: 13px;
	padding-left:10px; 
	padding-right: 3px;
}
.inventory.search .panel-group .vehicle-item {
    margin-bottom: 20px;
}

.inventory.search .fa-garage .svg {
    height: 1.2em;
    top: -2px;
    width: 1.2em;
}

.inventory .footer-nav-bar .navbar-toggle {
	z-index: 99;
}
.inventory #stock_grid_veh_title{min-height: 50px;}

.inventory .loading {
	opacity: 0.5;
	cursor:wait !important;
}

.inventory .form-control-feedback{
    font-size: 11px;
    color: #FF0000;
	top: 0;
	right: 12px;
}

/*fancybox nav always visible*/
.fancybox-nav.fancybox-next span {
    visibility: visible !important;
}
.fancybox-nav.fancybox-prev span {
    visibility: visible !important;
}

.inventory .error_similar_cars img {
    max-width: 40px;
}

.inventory #details-and-similar .panel-body { border-top:0px}

.inventory .center{text-align: center;}

.inventory .toyota_certified_advantage {
    max-height: 132px;
    max-width: 293px;
}

.inventory.detail .toyota_certified_advantage {
    max-width: 100px;
    float: left;
}

.search-results-grid .toyota_certified_advantage {
    padding: 20px 0 0 35px;
}

.inventory .search-results-list .stocklist_extra_btns .btn {font-size: 13px !important;}

.inventory .carhistory {
    border: solid 1px #dbdbdb;
    border-radius: 4px;
}

.inventory .disclaimer {
    margin:10px 15px;
    font-size:80%;
    font-style:italic;
    text-align:center;
    text-transform:none;
    color: #979797;
}

.inventory .popup-container #testdriveForm input {
	margin-bottom: 15px;
}
.inventory .popup-container #testdriveForm .btn {
	margin-top: 15px;
}
.inventory .btn .fa.fa-car {
	color: #FFF !important;
}

/*IE HACKS*/
.inventory.ie #viewMyGarageLink {
	position: relative;
	top: -20px;
}

/*Webkit Hacks*/
.inventory form{
-webkit-appearance: none;
}

.inventory .non-hover-transition {
    transition: none!important;
}

.inventory .btn.non-hover:hover {
    background-color: #03437E!important;
    border-color: #0A2972!important;
    color: #fff!important;
}

/*DEFAULTS - TO HELP WITH CONFLICTS ON EHT'S AND PROXIED SITES*/
.inventory a.btn, .inventory a.btn:hover, .inventory a.btn:focus, .inventory a.btn:visited, .inventory #details-tabs a,.inventory #details-tabs a:hover, .inventory #details-tabs a:focus, .inventory #details-tabs a:visited, .inventory #location_menu a,.inventory #location_menu a:hover, .location #location_menu a:focus, .inventory #location_menu a:visited, .inventory #top-nav a,.inventory #top-nav a:hover, .inventory #top-nav a:focus, .inventory #top-nav a:visited, .inventory #viewtabs a,.inventory #viewtabs a:hover, .inventory #viewtabs a:focus, .inventory #viewtabs a:visited,.inventory #footer-nav a,.inventory #footer-nav a:hover, .inventory #footer-nav a:focus, .inventory #footer-nav a:visited, .inventory .nav a,.inventory .nav a:hover, .inventory .nav a:focus, .inventory .nav a:visited, .inventory .panel a,.inventory .panel a:hover, .inventory .panel a:focus, .inventory .panel a:visited, .inventory a.link_primary {text-decoration: none;}
.inventory a.link_primary:hover {text-decoration: underline;}
body .inventory{font-size: 14px !important;}
.inventory .form-control{width: 100% !important;}



#hintbox {display: none !important;}

/*popup*/
.popup-container { padding-right: 0!important; padding-left: 0!important; }

.inventory .thumb-hover:hover {
    opacity: 0.75;
}

/*just arrived thumbnail - Safari 5 fix */
.inventory .just-arrived {
    width: 100%;
    height: 100%;
    max-width: 555px;
    max-height: 555px;
    stroke-width: 0;
    padding: 2px 14%;

}

.inventory .just-arrived-large {
    padding-top: 0;
    padding-left: 20%;
    padding-right: 20%;
    padding-bottom: 0;
}

.inventory .just-arrived-small {
    padding: 2%;
}

.inventory .result_options_mobile {
	margin-top: 5px;
}

.inventory .payment-search{
	margin: 20px auto 0;
	float: none;
}
.inventory .qs-pricing.affordability-slider-area{
	margin: 20px auto;
	width: 90%;
}
@media (max-width: 480px){
	.inventory .qs-pricing.affordability-slider-area{
		width: 70%;
	}
}

/*QUICK SEARCH CSS*/
#standard_search input[type="checkbox"] {
	display: block !important;
    -webkit-appearance: checkbox !important;
    cursor: pointer;
}